<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>com.bonus</groupId>
        <artifactId>bonus</artifactId>
        <version>24.12.0-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <modules>
<!--        <module>core-aggregator</module>-->
<!--        <module>bonus-cateen</module>-->
        <module>bonus-smart-canteen</module>
        <module>bonus-shared-station</module>
    </modules>

    <artifactId>bonus-modules</artifactId>
    <packaging>pom</packaging>

    <description>
        bonus-modules业务模块
    </description>
</project>
